{
"17904":{"AnimationEnd":3817,"ActionTimelineHit":1875},
"17905":{"AnimationEnd":3814,"ActionTimelineHit":1875},
"17906":{"AnimationEnd":3791,"ActionTimelineHit":4037},
"17907":{"AnimationEnd":3808,"ActionTimelineHit":4037},
"17908":{"AnimationEnd":3791,"ActionTimelineHit":4037},
"17909":{"AnimationEnd":3792,"ActionTimelineHit":1875},
"17915":{"AnimationEnd":3795,"ActionTimelineHit":1875},
"25881":{"AnimationEnd":3808,"ActionTimelineHit":4037},
"36933":{"AnimationEnd":3802,"ActionTimelineHit":4037},
"38512":{"AnimationEnd":3814,"ActionTimelineHit":1875}
}